inherit_from: .rubocop_todo.yml

AllCops:
  StyleGuideCopsOnly: true

# uncomment when the offense is fixed
# Metrics/LineLength:
#   Max: 100

Metrics/MethodLength:
  Enabled: false

Style/Alias:
  Enabled: false

Style/SignalException:
  Enabled: false

Style/StringLiterals:
  EnforcedStyle: single_quotes

Style/TrivialAccessors:
  ExactNameMatch: true
